General

Profile

a lec

Issues

Activity

05/14/2013

09:57 AM eXtplorer - PHP-based File Manager eXtplorer & Joomla!: RE: Migration from PHP 5.2 to PHP 5.4
Hi,
I got "Strict Standards Errors" on a 1&1-Hosting-Package (Joomla 3, php 5.4).
I created a php.ini with the o...

Also available in: Atom